body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding:0; margin:0;}
img{ border:none; padding: 0; margin: 0;}

/*歸零*/
  
body {
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif;
	text-align:center;
	background: #fed19a url(img/bg.png) repeat-y 50% 50% fixed;
	}
a {
	outline: none; /* for Firefox */
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration: none;
	}
a:link {
	color:#ff6f21;
	}
a:visited {
	color:#ff6f21;
	}
a:hover {
	color:#f9767c;
	}
a:active{
	color:#ff6f21;
	}


#wrapper {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #fff;
	overflow: hidden;
	}
	#top,#menu,#content,#footer {
		width: 1300px;
		clear: both;
	}

#top {
	height: 718px;
	}

#menu {
	height: 50px;
	padding-left: 130px;
	background: #ff7a2e url(img/menu_bg.jpg) no-repeat 0px 0px;
	}
	#menu a{
		display: block;
		float: left;
		height: 50px;
		opacity: 0;-moz-opacity: 0;-khtml-opacity: 0; filter:alpha(opacity=0);
	}
	#menu a:hover {
		opacity: 1;-moz-opacity: 1;-khtml-opacity: 1; filter:alpha(opacity=100);
		transition: 0.5s;
	}

#footer {
	background: #fae1d9 url(img/footer_bg.png) repeat-y 0px 0px;
	text-align: center;
	color: #73322d;
	font-size: 12px;
	padding: 0px 0 25px 0;
	letter-spacing: 0.3em;
	line-height: 3em;
	}

/*Notice*/
.notice {
	width: 1300px;
	height: 100px;
	background: #fff7de url(discount/06.png) no-repeat 0px 0px;
	padding: 120px 0 0 310px;
	}
	.notice_link {
		display: block;
		text-indent: -50000px;
		width: 495px;
		height: 25px;
	}
	.notice_link:hover {
		background-color: #fff7de;
		opacity: 0.4;-moz-opacity: 0.4;-khtml-opacity: 0.4; filter:alpha(opacity=40);
		transition: 0.3s;
	}

/*value+last*/
#value {
	width: 1300px;
	height: 351px;
	background: url(value/01.jpg) no-repeat;
	}
#last {
	width: 1300px;
	height: 351px;
	background: #deecd3 url(last/01.jpg) no-repeat;
	}
	.value_list, .last_list {
		text-indent: -100000px;
		display: block;
		width: 135px;
		height: 135px;
		float: right;
	}
	.value_list {
		background: url(value/list_link.png) no-repeat;
		margin: 73px 196px 0 0;
	}
	.last_list {
		background: url(last/list_link.png) no-repeat;
		margin: 93px 196px 0 0;
	}
	.value_list:hover, .last_list:hover {
		background-position: 0 -135px;
	}

#gotop {
	display: none;
	position: fixed;
	right: 30px;
	bottom: 30px;
	padding: 10px 25px;
	font-size: 18px;
	cursor: pointer;
	border: #914263 2px solid;
	color: #fff;
	background-color: #73322d;
	border-radius: 50px;
	}
	#gotop:hover {
		cursor: pointer;
		border: #f35c31 2px solid;
		color: #fff;
		background-color: #f35c31;
		border-radius: 50px;
		transition: 0.3s;
	}